using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GetTrigger : MonoBehaviour
{
    public GameManager gm;
    public SoundManager sm;
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    private void OnTriggerEnter2D(Collider2D collision)
    {
        Debug.Log(collision.gameObject.name);
        Bubble bb = collision.GetComponent<Bubble>();
        sm.PlaySound("bubble1");
        gm.RemoveBubble(bb);
    }
}
